from setuptools import setup, find_packages
setup(name="MessageProcessor",
	  version="0.2",
	  packages=find_packages(where="."),
	  install_requires=['MessageBus'],
	  url="http://www.e-deploy.com.br",
	  author="Eduardo Almeida",
	  author_email="eduardo.almeida@e-deploy.com.br"
)
